
Terms and conditions
Diet Doctor is a purpose-driven company that exists to empower people everywhere to revolutionize their health. Our current mission is to make low carb simple.
Below are the terms you agree to anytime you use DietDoctor.com.
Disclaimer
To achieve our mission of making low carb simple, we provide visitors with the knowledge, tools and inspiration we believe they will benefit from to the best of our ability. However, we cannot and do not make any representations or warranty.
The information we provide at DietDoctor.com is not intended to replace consultation with a qualified medical professional. Seek the advice of your physician or an other qualified health provider with any questions you may have regarding a medical condition. The content we provide is not intended to be relied upon for medical diagnosis or treatment. Inform your physician of any changes you may make to your lifestyle and discuss these with him or her. Do not disregard medical advice or delay visiting a medical professional because of something you read on our site, app, or on our other communication channels.
For questions or concerns about any medical conditions you may have, please contact your doctor.
Copyright
You can not use any of our content for commercial purposes unless you have obtained the right to do so from us.
Feel free to use and translate our articles and guides as long as you add a clearly visible link or reference to our site (on every page), and indicate if changes to our content were made. You may use such content in any reasonable manner, but not in any way that suggests Diet Doctor endorses you or your usage of our content. 
You may not use our recipes or membership content unless you have obtained the right to do so from us. 
Privacy policy
DietDoctor.com stores and uses personal information in order to provide you with good service. We will never sell your information, and will only share it with third parties (like service providers) when needed to operate and improve our services

What information Diet Doctor collects and why
Information from website browsers
We store standard access logs of all visits to the site. This includes access time, page visited, browser information and internet address, which can potentially be personally identifying.
Why do we collect this?
We collect this information to better understand how our website visitors use Diet Doctor, and to monitor and protect the security of our services.
User-provided information
When you submit information to Diet Doctor to comment on posts and articles, rate a recipe or video, ask or answer a question, customize a meal plan, mark content as favorite or to watch later, or in other ways the content submitted is processed and stored. If you are logged in it may be linked to your account. It will also in some cases include your internet address, which is potentially personally-identifying.
Please be careful with any personal or sensitive health information you submit or share. Comments, success stories, and similar content can be visible to anyone visiting the site! We do not filter user-submitted content for personal information or sensitive information, and by submitting it you give permission to publish the content, and to store and process it as needed for that purpose.
The information may be transmitted, processed and stored by third-party service providers to detect spam and to ensure that the service works as intended.
Why do we collect this?
– We need to process and store the information as necessary to publish it.
– We need to detect spam and other forms of invalid use of our services.
– We need to monitor usage and to ensure that the service works as intended.
– We need to understand how our services are used, and we want to periodically publish reports on this. For those purposes the information may be aggregated, analyzed and published (with personally-identifying information removed).
– We need to improve the service you receive and we may use the information you supply, like your ratings, to improve the services we offer you.
– We need to monitor and protect the security of our services and your information.
Member information
If you sign up for the membership we collect your name, email address and payment information. We collect information about all subscription payments, and data and statistics on how you use the site including video views and when you last visited the site. To comply with VAT regulations we ask for your country of residence and may collect your internet address when you use the service.
We also store your answers to surveys you may reply to via email or on DietDoctor.com.
If membership of Diet Doctor were to be considered sensitive personal information (health information), by signing up you give us permission to handle your information.
Payment details are processed and stored by our third-party payment service providers. We do not store your actual payment details, like full credit card information. That information is only handled by our payment service providers.
Your stored basic personal information and order information are displayed on your account page once you have become a member.
Why do we collect this?
– We need personal and payment information to set up and charge for the membership.
– We need to use your email address to communicate with you if needed for the membership (for example if a payment fails).
– We need to collect and store information as reasonably needed to respond to support requests.
– We need to collect and store information regarding payments as mandated by law (for example for accounting and for VAT reporting).
– We need to monitor and protect the security of our services and your information.
– We need to keep improving our services, and for that purpose may contact some members to ask you to help us with this, as well as collect and store information about the usage of our services.
Sharing of information with third parties
Diet Doctor will not share your personal information with any third party unless absolutely required to do so by law, or unless required for those service providers we use to operate and improve Diet Doctor.
Service providers handles services such as payment processing, spam detection, network data transmission, and other similar services.
We remain responsible for your information when shared with our service providers, and it will only be used and stored for the purposes detailed in this document.
Legal grounds for the processing
Diet Doctor processes and stores your personal data based on performance of a contract when providing member services and when supplying the services expected for your actions and requests (for example when posting a comment or signing up for a newsletter); based on a weighing of interests when we have a legitimate interest in using some personal information to operate, improve, and ensure the security of our services; and based upon a legal obligation when we process and store personal information for accounting and VAT reporting.

Cookies
DietDoctor.com uses cookies. These are small text files that are stored on your computer. They contain zero carbs. They make it possible to place orders, to manage your account information, and to better serve you when you visit the website.
Some cookies are stored on your computer until you delete them. If you want to avoid storing cookies, you can turn off this feature in your web browser. However, this means that for example you can not log in or sign up to become a member.

Our publishing system WordPress may store a number of temporary or permanent cookies to enable logging in and to facilitate entry of comments on the site. We also store temporary cookies when you register and pay for membership.
Google Analytics
Dietdoctor.com use Google Analytics as a third-party tracking service, but we don’t use it to track you individually or collect personal information. We use Google Analytics to collect information about how our website performs and how our users, in general, navigate through and use Diet Doctor. This helps us evaluate our users’ use of Diet Doctor; compile statistical reports on activity; and improve our content and website performance.
Google Analytics will store its own third-party cookies.
Vimeo and YouTube
DietDoctor.com uses video services (Vimeo, YouTube, etc.) who store their own third-party cookies.
Sharing buttons and widgets for Facebook, Pinterest and Twitter
DietDoctor.com uses social-media technology to allow you to share DietDoctor.com content. These services use their own third-party cookies.

How Diet Doctor secures your information
DietDoctor.com is committed to protect your information and use leading technologies and encryption software to safeguard your data, and keep strict security standards to prevent any unauthorized access to it, both during transmission and once we receive it.
However, no method of transmission, or method of electronic storage, is 100% secure. Therefore, we cannot guarantee its absolute security.
How you can access and control the information we collect
If you are a member you may access and update your basic user profile information and payment information on your account page.
If you have any questions or want more details about what information we have about you and how it has been processed please send an email to support@dietdoctor.com.
Data retention and deletion
DietDoctor.com will generally retain your personal information as needed to provide you services and will keep information connected to your account for some time to allow you to restart your membership at a later time.

Published content, such as comments and success stories, are retained indefinitely unless you explicitly request we delete it.
User accounts are retained approximately two years after it was last active. Support emails and requests are retained for approximately three years.
You can end your membership at any time from your account page. If you want to permanently delete your account you may request this by sending an email to support@dietdoctor.com. We will retain and use some information as necessary to comply with accounting regulations, VAT reporting and other legal obligations but apart from that we will delete any personal information we have (within reason) within 30 days.

Additional membership terms
Membership is free for the first 30 days. If you cancel your membership before the 30 days are up, there will be no charge.
The first monthly payment of 9 USD will be charged after 30 days, and subsequently as close as possible to this date each month. For example, if the first payment is due on January 31st, the next payment is due on February 28th. You can keep track of upcoming payments on your account page.
On your account page you can also cancel your subscription at any time. No further charges will be made after cancellation.
If you believe that you for some reason deserve a refund of a prior membership fee, please email support@dietdoctor.com.
If you’re a child under the age of 13, you may not have an account on DietDoctor.com. DietDoctor.com does not knowingly collect information from, or direct, our content specifically to children under 13. If we learn or have reason to suspect that you are a user who is under the age of 13, we will unfortunately have to close your account. We don’t want to discourage you from learning about low carb, but we cannot handle your personal information at this time as required by the EU privacy directive.
For more questions and answers see our FAQ. If you have other questions please feel to contact us at support@dietdoctor.com (we try to answer all questions within 24 hours).
Where is personal information stored and processed?
Personal information we collect may be transferred to, stored and processed outside of the region you visit the site from. The main DietDoctor.com servers are hosted in the US, and services we use are located in predominantly the US or the EU area.
Changes to terms or privacy policy
Diet Doctor will not change the core philosophy of our privacy policy and terms, but may otherwise update them from time to time. If there are significant changes we will make reasonable efforts to notify you before they take effect. For minor changes that do not affect your rights we encourage you to check this page frequently.
More membership questions
Frequently asked questions and answers
Do you have other questions or thoughts about the membership? Please feel free to email support@dietdoctor.com.
What do I gain by becoming a member?
Benefits of becoming a member
I want to become a member!
Sign up here – in less than a minute.

